html,
body {
   margin:0 auto;
   padding:0;
   height:100%;
    background-color: #f0f2f3;
  font-size: 14px;
  color: #191e23;
    max-width: 1920px;
    position: relative;
}

*
{
  font-family: 'Maven Pro', sans-serif;
  text-decoration: none;
}

.new-usersmallicon
{
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

.new-head-menu
{
	top: 0;
	height: 60px;
	z-index: 9999;
  	transition: 0.5s;
    max-width: 1920px;
}

.new-headtitle
{
  margin-left: 10px;
}

.new-leftheadbar
{
  padding: 0 20px;
  line-height: 60px;
  margin-right: -4px;
}

.new-rightheadbar
{
  padding: 0 20px;
  line-height: 60px;
}

.new-headnotification
{
  width: 20px;
  height: 20px;
  line-height: 20px;
  right: 3px;
  top: 3px;
  border-radius: 50%;
}

.new-sidenav {
  width: 250px;
  z-index: 8000;
  top: 0;
  overflow-x: hidden;
  overflow-y: auto;
  transition: 0.5s;
  padding-top: 60px;
  padding-bottom: 40px;
}

.new-sidenav:hover {
  width: 250px !important;
}

.new-sidenav-box
{
  width: 250px;
}

.new-notification {
  z-index: 9000;
  width: 250px;
  top: 0;
  right: -250px;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.new-main {
	transition: padding-left .5s;
    padding-left: 250px;
    min-height:100%;
    position: absolute;
	padding-top: 60px;
	box-sizing: border-box;
	overflow: hidden;
	width: 100%;
    max-width: 1920px;
    background: #fff;
}

.new-content {
	padding-bottom: 40px;
   	width: 100%;
    min-height:100%;
    max-width: 1920px;
}

.new-content-title
{
  font-size: 20px;
  font-weight: 500;
}

.new-content-page
{
  font-size: 14px;
}

.new-footer
{
	position: absolute;
	bottom: 0;
	height: 40px;
	width: 100%;
}

.new-copyright
{
  padding-left: 20px;
}

.new-profile-dropbtn
{
  background-color: transparent;
  border:none;
  line-height: 60px;
  height: 60px;
  padding: 0 20px;
}

.new-profile-dropdown-content
{
  right: 0;
  width: 100%;
  border-radius: 2px;
    box-shadow: 0 8px 2px -8px #063350;
}

.new-profile-dropdown-content a
{
    padding: 5px 10px;
    text-decoration: none;
}

.new-profile-dropdown-content a:hover
{
    color: #0984e3;
}

.new-contentcellspace
{
  border: 10px solid transparent;
}

.new-max150
{
  max-width: 150px;
}

.new-max200
{
  max-width: 200px;
}

.new-max300
{
  max-width: 300px;
}

.new-max400
{
  max-width: 400px;
}

.new-max500
{
  max-width: 500px;
}

.new-max800
{
  max-width: 800px;
}

.new-tamu-tab-menu
{
  width: 20%;
  padding: 15px 0;
  margin-right: -4px;
  box-shadow: inset 0 -3px 0 0 #dfe4ea;
}

.new-tamu-tab input:checked + label
{
  font-weight: 500;
  box-shadow: inset 0 -3px 0 0 #0984e3;
  color: #2d3436;
}

.new-kiriman-tab-menu
{
  width: 25%;
  padding: 15px 0;
  margin-right: -4px;
  box-shadow: inset 0 -3px 0 0 #dfe4ea;
}

.new-kiriman-tab input:checked + label
{
  font-weight: 500;
  box-shadow: inset 0 -3px 0 0 #0984e3;
  color: #2d3436;
}

.new-content-header
{
    height: 50px;
}

.new-breadcrumbs-dropbtn
{
  background-color: transparent;
  border:none;
  line-height: 30px;
  height: 30px;
  padding: 0 10px;
}

.new-breadcrumbs-dropdown-content
{
  right: 0;
  width: 100%;
  min-width: 150px;
  border-radius: 2px;
    box-shadow: 0 8px 2px -8px #063350;
}

.new-breadcrumbs-dropdown-content a
{
    padding: 5px 10px;
    text-decoration: none;
}

.new-breadcrumbs-dropdown:hover .new-breadcrumbs-dropbtn
{
    color: #0984e3;
}

.new-breadcrumbs-dropdown-content a:hover
{
    color: #0984e3;
}

.new-breadcrumbs-dropdown-left
{
  width: 35px;
  text-align: center;
}

.new-content-cellspace
{
    border: 10px solid transparent;
}

.new-content-box-shadow
{
    left: 0;
    top: 0;
    z-index: 0;
    border-radius: 2px;
    -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0.2) inset;
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0.2) inset;
}
.new-content-box-white
{
    left: 0;
    top: 0;
    border-radius: 2px;
    z-index: 0;
}


/*visitor*/

.new-visitor-input-holder
{
  max-width: 400px;
  margin: 0 auto;
}

.new-visitor-left
{
  width: 40%;
}

.new-visitor-tab-menu
{
  width: 50%;
  padding: 15px 0 20px 0;
  margin-right: -4px;
  box-shadow: inset 0 -5px 0 0 #f0f2f3;
}

.new-visitor-tab input:checked + label
{
  font-weight: 500;
  box-shadow: inset 0 -5px 0 0 #fdcb6e;
  color: #2d3436;
}

.new-visitor-upload-foto label
{
  height: 40px;
  line-height: 40px;
}

#new-visitor-upload-photo {
   opacity: 0;
   position: absolute;
   z-index: -1;
}

.new-visitor-reupload-photo label
{
  height: 40px;
  line-height: 40px;
}

.new-visitor-reupload-photo button
{
  height: 40px;
  line-height: 40px;
}

#new-visitor-reupload-photo {
   opacity: 0;
   position: absolute;
   z-index: -1;
}

/*visitor*/

@media (max-width: 767px) {

.new-sidenav {
  width: 50px;
}

.new-main {
  padding-left: 50px;
}

.new-visitor-left
{
  width: 33%;
}

.new-wrapper
{
  padding: 20px;
}

}

@media (max-width: 479px) {

.new-sidenav {
  width: 0px;
}

.new-main {
  padding-left: 0px;
}

.new-visitor-left
{
  width: 0%;
  display: none;
}

}
